## ruby-build 20111230

=== debian/changelog ===
ruby-build (20111230-1) unstable; urgency=low

  * New upstream release
  * Adapt ruby-build package for inclusion in Debian (Closes: #652075)
    * Update Vcs-* fields to point to git.debian.org
    * Remove debian/gbp.conf
    * Fix debian/copyright syntax
    * Remove git specific rules from debian/rules
    * Add manpage
    * Add notes on homebuilt rubies to debian/control and README.Debian
    * Change maintainer to pkg-ruby-extras
    * Move rbenv-install to rbenv libexec dir to avoid cluttering $PATH

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Sat, 07 Jan 2012 17:55:27 +0100

ruby-build (20111030-1) lucid; urgency=low

  * New upstream release

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Thu, 03 Nov 2011 21:51:06 +0100

ruby-build (20110928-1) lucid; urgency=low

  * First release

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Wed, 12 Oct 2011 16:26:58 +0200
