=== debian/control ===
Source: ruby-build
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: https://github.com/sstephenson/ruby-build
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-build.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-build.git

Package: ruby-build
Architecture: all
Depends: ${misc:Depends}, curl, build-essential, libreadline6-dev, zlib1g-dev
Recommends: rbenv, libssl-dev, libsqlite3-dev, libxml2-dev, libxslt-dev
Suggests: autoconf, automake, libtool, bison, git-core
Description: tool to compile and install different versions of Ruby
 ruby-build provides a simple way to compile and install different
 versions of Ruby.
 .
 ruby-build is great when you want to build Ruby versions that are not
 available via APT, for example if you need legacy or bleeding edge
 versions of Ruby.
 .
 Combined with rbenv, ruby-build lets you easily install and switch
 between different implementations of Ruby, such as MRI, JRuby, REE
 and others.
