=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	PREFIX=debian/ruby-build/usr ./install.sh
	mkdir -p debian/ruby-build/usr/lib/rbenv/libexec
	mv debian/ruby-build/usr/bin/rbenv-install debian/ruby-build/usr/lib/rbenv/libexec

get-orig-source:
	uscan --download-current-version --force-download --rename

update-manpage:
	ronn --roff --warnings debian/ruby-build.1.ronn
