## ruby-build 20120524

=== debian/changelog ===
ruby-build (20120524-1) unstable; urgency=low

  * New upstream release
  * Update manpage
    * Update environment section
    * Add --keep option to manpage

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Thu, 28 Jun 2012 18:10:02 +0200

ruby-build (20120423-1) unstable; urgency=low

  * New upstream release
  * Change packaging to tarball-oriented pkg-ruby-extras workflow
  * Add ruby-ronn to Build-Depends, remove compiled manpage from VCS
  * Add environment section to manpage

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Wed, 02 May 2012 18:21:03 +0200
