=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), ruby-ronn
+Standards-Version: 3.9.3
 Homepage: https://github.com/sstephenson/ruby-build
 Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-build.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-build.git
