=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 %:
 	dh $@
 
-override_dh_install:
+override_dh_install: update-manpage
 	PREFIX=debian/ruby-build/usr ./install.sh
 	mkdir -p debian/ruby-build/usr/lib/rbenv/libexec
 	mv debian/ruby-build/usr/bin/rbenv-install debian/ruby-build/usr/lib/rbenv/libexec
