=== debian/watch ===
version=3
http://githubredir.debian.net/github/sstephenson/ruby-build/ v(.*).tar.gz
