## ruby-build 20140408

=== debian/changelog ===
ruby-build (20140408-1) unstable; urgency=low

  * Import Upstream version 20140408
  * Remove dh_installchangelogs override to install CHANGELOG.md since
    upstream does not ship that anymore.

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Wed, 09 Apr 2014 17:36:02 +0200

ruby-build (20140224.1-1) unstable; urgency=low

  * Import Upstream version 20140224.1
  * Update manpage for 20140224.1
  * Install rbenv-uninstall to libexec

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Mon, 24 Feb 2014 20:11:46 +0100

ruby-build (20130227-1) experimental; urgency=low

  * Import upstream version 20130227
  * Update manpage for 20130227

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Fri, 01 Mar 2013 22:50:45 +0100

ruby-build (20121104-1) experimental; urgency=low

  * Import Upstream version 20121104
  * Stop using githubredir in debian/watch
  * Update manpage (rbenv install --list/--verbose)
  * Add documentation for rbenv-uninstall

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Thu, 08 Nov 2012 17:00:27 +0100
