=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), ruby-ronn
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/sstephenson/ruby-build
-Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-build.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-build.git
+Vcs-Git: http://anonscm.debian.org/git/pkg-ruby-extras/ruby-build.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-build.git
 
 Package: ruby-build
 Architecture: all
