## ruby-build 20140926

=== debian/changelog ===
ruby-build (20140926-1) unstable; urgency=low

  * Team upload
  * Import Upstream version 20140926
  * Add RUBY_BUILD_DEFINITIONS to manpage
  * Add RUBY_BUILD_ROOT to manpage

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Mon, 06 Oct 2014 18:56:12 +0200

ruby-build (20140919-1) unstable; urgency=medium

  * Team upload
  * New upstream version 20140919

 -- Caitlin Matos <caitlin.matos@zoho.com>  Sat, 20 Sep 2014 12:18:25 -0400

ruby-build (20140702-1) unstable; urgency=low

  * Team upload
  * new upstream release

 -- Caitlin Matos <caitlin.matos@zoho.com>  Tue, 05 Aug 2014 01:54:14 -0400
