=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
 Build-Depends: debhelper (>= 7.0.50~), ruby-ronn
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/sstephenson/ruby-build
 Vcs-Git: http://anonscm.debian.org/git/pkg-ruby-extras/ruby-build.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-build.git
