## ruby-build 20151028

=== debian/changelog ===
ruby-build (20151028-1) unstable; urgency=medium

  * Team upload.

  [ Sebastian Boehm ]
  * Imported Upstream version 20141016
  * Convert manpage from ronn to asciidoc
  * Move from a2x to asciidoctor

  [ Christian Hofstaedtler ]
  * Imported Upstream version 20151028 (Closes: #807077)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Dec 2015 02:24:53 +0000
