=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
-Build-Depends: debhelper (>= 7.0.50~), ruby-ronn
+Build-Depends: debhelper (>= 7.0.50~), asciidoctor
 Standards-Version: 3.9.6
 Homepage: https://github.com/sstephenson/ruby-build
 Vcs-Git: http://anonscm.debian.org/git/pkg-ruby-extras/ruby-build.git
