=== debian/watch ===
version=3
https://github.com/sstephenson/ruby-build/tags .*/v(.*).tar.gz
