=== debian/control ===
Source: ruby-build
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
Build-Depends: asciidoctor,
               debhelper (>= 9~)
Standards-Version: 3.9.8
Homepage: https://github.com/sstephenson/ruby-build
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-build.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-build.git

Package: ruby-build
Architecture: all
Depends: build-essential,
         curl,
         libreadline6-dev,
         zlib1g-dev,
         ${misc:Depends}
Recommends: libsqlite3-dev,
            libssl-dev,
            libxml2-dev,
            libxslt-dev,
            rbenv
Suggests: autoconf,
          automake,
          bison,
          git-core,
          libtool
Description: tool to compile and install different versions of Ruby
 ruby-build provides a simple way to compile and install different
 versions of Ruby.
 .
 ruby-build is great when you want to build Ruby versions that are not
 available via APT, for example if you need legacy or bleeding edge
 versions of Ruby.
 .
 Combined with rbenv, ruby-build lets you easily install and switch
 between different implementations of Ruby, such as MRI, JRuby, REE
 and others.
