=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	uscan --download-current-version --force-download --rename
 
 update-manpage:
-	ronn --roff --warnings debian/ruby-build.1.ronn
+	asciidoctor --backend manpage debian/ruby-build.1.adoc
