## ruby-build 20170726

=== debian/changelog ===
ruby-build (20170726-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20170726
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 27 Aug 2017 10:58:56 +0000
