=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
 Build-Depends: asciidoctor,
                debhelper (>= 9~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/sstephenson/ruby-build
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-build.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-build.git
