## ruby-build 20200401

=== debian/changelog ===
ruby-build (20200401-1build1) hirsute; urgency=medium

  * Rebuild against new toolchain.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jan 2021 21:26:21 +0100

ruby-build (20200401-1) unstable; urgency=medium

  * New upstream version 20200401 (closes: #941668)
  * Update standards version to 4.5.0
  * Update debhelper compat version to 12
  * Use Salsa for git links
  * Use secure link in debian/copyright
  * Add basic debian/upstream/metadata
  * Add myself to Uploaders
  * Update Source entries
  * Remove obsolete debhelper Build-Depend

 -- Piper McCorkle <piperswe@gmail.com>  Mon, 06 Apr 2020 23:43:26 -0700
