=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: ruby-build
-Section: ruby
+Section: devel
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>
+Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>,
+           Piper McCorkle <piperswe@gmail.com>
 Build-Depends: asciidoctor,
-               debhelper (>= 9~)
-Standards-Version: 4.0.0
-Homepage: https://github.com/sstephenson/ruby-build
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-build.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-build.git
+               debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Homepage: https://github.com/rbenv/ruby-build
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-build.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-build
+Rules-Requires-Root: no
 
 Package: ruby-build
 Architecture: all
