=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,5 @@
 	mv debian/ruby-build/usr/bin/rbenv-* \
 	   debian/ruby-build/usr/lib/rbenv/libexec
 
-get-orig-source:
-	uscan --download-current-version --force-download --rename
-
 update-manpage:
 	asciidoctor --backend manpage debian/ruby-build.1.adoc
