## ruby-build 20220426

=== debian/changelog ===
ruby-build (20220426-1) unstable; urgency=medium

  * Team upload

  [ Piper McCorkle ]
  * Update instructions for JRuby

  [ Cédric Boutillier ]
  * Update team name
  * New upstream version 20220426 (Closes: #1003429)
  * Refresh packaging files
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Rename manpage-without-executable lintian tag to spare-manual-page

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 May 2022 17:43:25 +0200
