=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ruby-build
 Section: devel
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>,
            Piper McCorkle <piperswe@gmail.com>
 Build-Depends: asciidoctor,
-               debhelper-compat (= 12)
-Standards-Version: 4.5.0
-Homepage: https://github.com/rbenv/ruby-build
+               debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-build.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-build
+Homepage: https://github.com/rbenv/ruby-build
+XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-build
@@ -28,7 +29,10 @@
           automake,
           bison,
           git-core,
-          libtool
+          libtool,
+          default-jre,
+          rake,
+          ruby-dev
 Description: tool to compile and install different versions of Ruby
  ruby-build provides a simple way to compile and install different
  versions of Ruby.
