=== debian/tests/control ===
Test-Command: bats test/
Depends: bats
