## ruby-build 20240727

=== debian/changelog ===
ruby-build (20240727-2) unstable; urgency=medium

  * Only run YJIT autopkgtest on supported arches
  * Run bats in dh_auto_test

 -- Piper McCorkle <contact@piperswe.me>  Tue, 20 Aug 2024 13:37:50 -0500

ruby-build (20240727-1) unstable; urgency=medium

  * New upstream version 20240727 (Closes: #1075929)
  * Bump Standards-Version to 4.7.0
  * Rework patch for updated ruby-build version
  * Don't run new Makefile in dh_build
  * Add new Ruby build dependencies to Depends
  * Update my email address and copyright year
  * Update debian/watch GitHub URL
  * Forward patch upstream
  * Add Upstream-Contact to d/copyright
  * Run licenserecon in CI
  * Use upstream man page
  * Use pristine-tar
  * Test building Rubies in autopkgtest
  * Add overrides for overzealous lintian checks

 -- Piper McCorkle <contact@piperswe.me>  Wed, 14 Aug 2024 00:57:39 -0500
