=== debian/tests/control ===
Test-Command: bats test/
Depends: bats

Tests: build-ruby-3.3.4
Restrictions: needs-internet allow-stderr
Depends: @, @recommends@

Tests: build-ruby-3.3.4-yjit
Restrictions: needs-internet allow-stderr
# YJIT is only supported on amd64 and arm64.
Architecture: amd64 arm64
Depends: @, @recommends@
