## ruby-build 20241007

=== debian/changelog ===
ruby-build (20241007-1) unstable; urgency=medium

  * Add autopkgtest for integration with rbenv
  * New upstream version 20241007

 -- Piper McCorkle <contact@piperswe.me>  Mon, 07 Oct 2024 13:10:55 -0500

ruby-build (20240917-1) unstable; urgency=medium

  * New upstream version 20240917

 -- Piper McCorkle <contact@piperswe.me>  Tue, 17 Sep 2024 12:29:30 -0500

ruby-build (20240903-1) unstable; urgency=medium

  * New upstream version 20240903

 -- Piper McCorkle <contact@piperswe.me>  Tue, 03 Sep 2024 02:28:55 -0500
