## ruby-build 20241017

=== debian/changelog ===
ruby-build (20241017-1) unstable; urgency=medium

  * New upstream version 20241017

 -- Piper McCorkle <contact@piperswe.me>  Thu, 17 Oct 2024 20:22:58 -0500
