## ruby-build 20241030

=== debian/changelog ===
ruby-build (20241030-1) unstable; urgency=medium

  [ Piper McCorkle ]
  * New upstream version 20241030

 -- Piper McCorkle <contact@piperswe.me>  Wed, 30 Oct 2024 14:00:23 -0500
