=== debian/tests/control ===
--- 
+++ 
@@ -10,3 +10,7 @@
 # YJIT is only supported on amd64 and arm64.
 Architecture: amd64 arm64
 Depends: @, @recommends@
+
+Tests: rbenv-install-3.3.4
+Restrictions: needs-internet allow-stderr
+Depends: @, @recommends@, rbenv
