## ruby-build 20241105

=== debian/changelog ===
ruby-build (20241105-1) unstable; urgency=medium

  * New upstream version 20241105

 -- Piper McCorkle <contact@piperswe.me>  Tue, 05 Nov 2024 12:12:45 -0600
