## ruby-build 20241225.2

=== debian/changelog ===
ruby-build (20241225.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Simon Quigley to not run the build-ruby-openssl
    autopkgtest on armhf. (Closes: #1095653)

 -- Adrian Bunk <bunk@debian.org>  Thu, 10 Apr 2025 15:46:24 +0300

ruby-build (20241225.2-1) unstable; urgency=medium

  * Update version used for autopkgtest to 3.4.1
  * New upstream version 20241225.2

 -- Piper McCorkle <contact@piperswe.me>  Wed, 25 Dec 2024 03:06:48 -0600

ruby-build (20241213-1) unstable; urgency=medium

  * New upstream version 20241213
  * Add tests for new ruby-build features

 -- Piper McCorkle <contact@piperswe.me>  Thu, 12 Dec 2024 16:53:23 -0600
