=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>,
-           Piper McCorkle <piperswe@gmail.com>
-Build-Depends: asciidoctor,
-               debhelper-compat (= 13)
-Standards-Version: 4.6.0
+           Piper McCorkle <contact@piperswe.me>
+Build-Depends: debhelper-compat (= 13),
+               bats,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-build.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-build
 Homepage: https://github.com/rbenv/ruby-build
@@ -24,6 +24,14 @@
             libssl-dev,
             libxml2-dev,
             libxslt-dev,
+            libyaml-dev,
+            libgmp-dev,
+            libncurses-dev,
+            libffi-dev,
+            libgdbm-dev,
+            libdb-dev,
+            uuid-dev,
+            rustc,
             rbenv
 Suggests: autoconf,
           automake,
