=== debian/tests/control ===
Test-Command: bats test/
Depends: bats

Tests: build-ruby
Restrictions: needs-internet allow-stderr
Depends: @, @recommends@

Tests: build-ruby-openssl
Restrictions: needs-internet allow-stderr
Depends: @, @recommends@
Architecture: !armhf

Tests: build-ruby-yjit
Restrictions: needs-internet allow-stderr
# YJIT is only supported on amd64 and arm64.
Architecture: amd64 arm64
Depends: @, @recommends@

Tests: rbenv-install
Restrictions: needs-internet allow-stderr
Depends: @, @recommends@, rbenv
