## ruby-build 20260121

=== debian/changelog ===
ruby-build (20260121-1) unstable; urgency=medium

  * Team upload.

  [ Piper McCorkle ]
  * New upstream version 20250114

  [ Lucas Nussbaum ]
  * debian/salsa-ci.yml: use team-specific include
  * debian/.gitattributes: remove
  * debian/gbp.conf: Update for DEP-14

  [ Simon Quigley ]
  * New upstream release.
  * Drop XS-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop reverse-applicable patch.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 16 Feb 2026 14:35:19 -0600
