=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
            Piper McCorkle <contact@piperswe.me>
 Build-Depends: debhelper-compat (= 13),
                bats,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-build.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-build
 Homepage: https://github.com/rbenv/ruby-build
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-build
