## ruby-build 20260222

=== debian/changelog ===
ruby-build (20260222-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 14:55:45 -0600
