=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-build
 Section: devel
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>,
            Piper McCorkle <contact@piperswe.me>
@@ -10,7 +9,6 @@
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-build.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-build
 Homepage: https://github.com/rbenv/ruby-build
-Rules-Requires-Root: no
 
 Package: ruby-build
 Architecture: all
